Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.junit,
 org.eclipse.papyrus.designer.languages.c.codegen;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.c.codegen.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.cpp.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.codegen.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.cpp.library;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.cpp.cdt.project;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.3.0,6.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.1.0,4.0.0)",
 org.eclipse.ui.ide,
 org.eclipse.emf.common.ui,
 org.eclipse.papyrus.editor;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.emf.edit,
 org.eclipse.gmf.runtime.diagram.ui,
 org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0",
 org.eclipse.cdt.core,
 org.eclipse.papyrus.infra.emf;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
 org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
 org.eclipse.papyrus.designer.languages.common.testutils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.base,
 org.eclipse.uml2.uml;bundle-version="5.5.0",
 org.eclipse.uml2.uml.profile.standard;bundle-version="1.5.0",
 org.eclipse.papyrus.uml.architecture;bundle-version="[1.0.0,3.0.0)",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.uml2.uml.resources;bundle-version="5.5.0"
Export-Package: org.eclipse.papyrus.designer.languages.c.codegen.tests
Bundle-Vendor: %providerName
Bundle-Version: 3.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.designer.languages.c.codegen.tests.TestPlugin
Bundle-SymbolicName: org.eclipse.papyrus.designer.languages.c.codegen.tests
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Localization: plugin
Automatic-Module-Name: org.eclipse.papyrus.designer.languages.c.codegen.tests
